

  .container {
     /* padding: 80px 120px;*/
  }
  .person {
      border: 10px solid transparent;
      margin-bottom: 25px;
      width: 80%;
      height: 80%;
      opacity: 0.7;
  }
  .person:hover {
      border-color: #f1f1f1;
  }
  .carousel-inner img {
      -webkit-filter: grayscale(90%);
      filter: grayscale(90%); /* make all photos black and white */ 
      width: 100%; /* Set width to 100% */
      margin: auto;
  }
  .carousel-caption h3 {
      color: #fff !important;
  }
  @media (max-width: 600px) {
    .carousel-caption {
      display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
  }
  .bg-1 {
      background: #2d2d30;
      color: #bdbdbd;
  }
  .bg-1 h3 {color: #fff;}
  .bg-1 p {font-style: italic;}
  .list-group-item:first-child {
      border-top-right-radius: 0;
      border-top-left-radius: 0;
  }
  .list-group-item:last-child {
      border-bottom-right-radius: 0;
      border-bottom-left-radius: 0;
  }
  .thumbnail {
      padding: 0 0 15px 0;
      border: none;
      border-radius: 0;
  }
  .thumbnail p {
      margin-top: 15px;
      color: #555;
  }
  .btn {
      padding: 10px 20px;
      background-color: #333;
      color: #f1f1f1;
      border-radius: 0;
      transition: .2s;
  }
  .btn:hover, .btn:focus {
      border: 1px solid #333;
      background-color: #fff;
      color: #000;
  }
 
  .modal-header, .modal-body {
      padding: 40px 50px;
  }
  .nav-tabs li a {
      color: #777;
	  letter-spacing: 1px;
  }
  #googleMap {
      width: 100%;
      height: 400px;
      -webkit-filter: grayscale(100%);
      filter: grayscale(100%);
  }  
  .navbar {
      font-family: Montserrat, sans-serif;
      margin-bottom: 0;
      background-color: #0996e9 !important;
      border: 0;
      font-size: 14px !important;
    
  }
  .navbar li a, .navbar .navbar-brand { 
      color: #fff !important;
  }
  .navbar-nav li a:hover {
      color: #fff !important;
	  background-color: #0181cc !important;
  } 
  .active{background-color: #0181cc !important;}
  .navbar-nav li.active a {
      color: #fff !important;
      background-color: #0181cc !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
	  border-color: #ddd;
      background: #CCC;
  }
  .open .dropdown-toggle {
      color: #fff;
      background-color: #0996e9 !important;
  }
  .dropdown-menu li a {
      color: #FFF !important;
  }
  .dropdown-menu li a:hover {
      background-color: #0181cc !important;
  }
 
/*******************************************************************************************************/
/* Main Navigation */
#nav {
	position:relative;
	/*width:809px;*/
	height:35px;
	padding:0px 2px 0px 10px;
	margin:5px 0px 0 0;
	float:right;
	border-radius:7px;
	position:relative;
	behavior: url(PIE.htc);
	
	/* background-color:#0091d8; */
	background: rgb(45,171,242); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(45,171,242,1) 1%, rgba(0,141,220,1) 29%, rgba(18,124,182,1) 61%, rgba(9,77,116,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(45,171,242,1)), color-stop(29%,rgba(0,141,220,1)), color-stop(61%,rgba(18,124,182,1)), color-stop(100%,rgba(9,77,116,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(45,171,242,1) 1%,rgba(0,141,220,1) 29%,rgba(18,124,182,1) 61%,rgba(9,77,116,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(45,171,242,1) 1%,rgba(0,141,220,1) 29%,rgba(18,124,182,1) 61%,rgba(9,77,116,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(45,171,242,1) 1%,rgba(0,141,220,1) 29%,rgba(18,124,182,1) 61%,rgba(9,77,116,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(45,171,242,1) 1%,rgba(0,141,220,1) 29%,rgba(18,124,182,1) 61%,rgba(9,77,116,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2dabf2', endColorstr='#094d74',GradientType=0 ); /* IE6-9 */
	
	
	
	
}/* 
nav {
	width:832px;
	height:42px;
	float:left;
	margin:2px 0 0 0;
	padding:0px;
	background-color:#0091d8;
} */
ul#navigation {
	width: 895px;
	margin:0px;
	padding:0px;
	position:relative;
	float:left;
	background: #0996e9;
}
ul#navigation li {
	display:inline;
	font:14px 'Source Sans Pro', sans-serif;
	letter-spacing:1px;
	margin:0px 0px 0 1px;
	padding:0px;
	float:left;
	position:relative;
	background:url(../images/menubdr.jpg) right top repeat-y;
}

/*@media screen and (max-width:1350px) {    ctrl +  
ul#navigation li a {
	margin:0px 1px 0px 0px;
	padding:9px 7px 9px 7px !important;
	color:#fff;
	float:left;
	text-decoration:none;
	position:relative;
	behavior: url(PIE.htc);
	-webkit-transition:color 0.2s linear, background 0.2s linear;
	-moz-transition:color 0.2s linear, background 0.2s linear;
	-o-transition:color 0.2s linear, background 0.2s linear;
	transition:color 0.2s linear, background 0.2s linear;
}

}*/

/* 
@media screen and (min-width:1500px) {    ctrl -
ul#navigation li a {
	margin:0px 1px 0px 0px;
	padding:9px 5px 9px 5px !important;
	color:#fff;
	float:left;
	text-decoration:none;
	position:relative;
	behavior: url(PIE.htc);
	-webkit-transition:color 0.2s linear, background 0.2s linear;
	-moz-transition:color 0.2s linear, background 0.2s linear;
	-o-transition:color 0.2s linear, background 0.2s linear;
	transition:color 0.2s linear, background 0.2s linear;
}

}
 */

ul#navigation li a {
	margin:0px;
	padding: 12px 30px 12px 30px;
	color:#fff;
	float:left;
	text-decoration:none;
	position:relative;
	behavior: url(PIE.htc);
	-webkit-transition:color 0.2s linear, background 0.2s linear;
	-moz-transition:color 0.2s linear, background 0.2s linear;
	-o-transition:color 0.2s linear, background 0.2s linear;
	transition:color 0.2s linear, background 0.2s linear;
}
ul#navigation li a:hover {
	color:#fff;
	background-color:#0181cc;
}
ul#navigation li a.active {
	color:#fff;
	background-color:#0181cc;
	/*text-shadow: 1px 1px #213d62;
    filter: progid:DXImageTransform.Microsoft.Shadow(direction=135, strength=1, color=213d62);
	position:relative;
	behavior: url(PIE.htc);*/
}
ul#navigation li a.first {
	border-left: 0 none;
}
ul#navigation li a.last {
	border-right: 0 none;
}
ul#navigation li.last {
	padding-right:0px;
	background:none;
}
ul#navigation li:hover > a {
	color:#fff;
	background-color: #0181cc;
}
/* Drop-Down Navigation */
ul#navigation li:hover > ul {
	/*these 2 styles are very important,
being the ones which make the drop-down to appear on hover */
    visibility:visible;
	opacity:1;
}
ul#navigation ul, ul#navigation ul li ul {
	list-style: none;
	margin:-1px 0 0 0;
	padding: 0;
	/*the next 2 styles are very important,
being the ones which make the drop-down to stay hidden */
    visibility:hidden;
	opacity:0;
	position: absolute;
	z-index: 99999;
	width:220px;
	box-shadow:1px 1px 3px #ccc;
	/* css3 transitions for smooth hover effect */
    -webkit-transition:opacity 0.2s linear, visibility 0.2s linear;
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear;
	-o-transition:opacity 0.2s linear, visibility 0.2s linear;
	transition:opacity 0.2s linear, visibility 0.2s linear;
}
ul#navigation ul {
	top: 50px;
	left: 0px;
}
ul#navigation ul li ul {
	top: 2px;
	left: 180px; /* strong related to width:180px; from above */
}
ul#navigation ul li {
	clear:both;
	width:100%;
	padding:0px;
	border:0 none;
	border-bottom:1px solid #d9d9d9;
	background-color:#f7f7f7;
}
/* background-color:#93b609; */
ul#navigation ul li a {
	background-color:#f7f7f7;
	background-image:none !important;
	padding:12px 15px 12px 15px;
	margin:0px;
	color:#666666;
	width:87%;
	text-decoration:none;
	border:0 none;
	text-align:left;
	font:13px Arial,'Source Sans Pro', sans-serif;
	display:block;
	text-transform:none;
}
ul#navigation ul li a:hover {
	color:#000;
	text-align:left;
	border:0 none;
	background-color:#fff;
}

